| Oyranos Colour Management System API

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
oyranos_colour.c File Reference
`#include <math.h>`

## Functions
void | oyCIEabsXYZ2ICCrelXYZ (const double *CIEXYZ, double *ICCXYZ, const double *XYZmin, const double *XYZmax, const double *XYZwhite)
| CIE absolute colourimetric to ICC relative colorimetric. More...
void | oyICCXYZrel2CIEabsXYZ (const double *ICCXYZ, double *CIEXYZ, const double *XYZmin, const double *XYZmax, const double *XYZwhite)
| ICC relative colourimetric to CIE absolute colorimetric. More...

## Detailed Description

Oyranos is an open source Colour Management System

Copyright:
  2008-2012 (C) Kai-Uwe Behrmann